.pricing-page {
    font-size: 18px;
}

.pricing-text-block {
    margin-top: 20px;
    margin-bottom: 10px;
}

.pricing-title {
    /*margin-left: 10px;
    margin-right: 10px;*/
    color: white;
    background-color: #19719F;
    padding: 10px;
    font-size: 32px;
    text-align: center;
}

.pricing-option {
    font-weight: 700;
    font-size: 20px;
}

.pricing-text-2 {
    font-weight: 700;
    font-size: 16px;
    text-align: center;
}

.pricing-image-block {
    text-align: center;
}
